MagicSpam PRO for DirectAdmin - 2.1-9.1 Has Been Released

Want to keep up to date with the latest updates on MagicSpam? Here's where to get the goods on what's new in the world of MagicSpam developments!

Moderators: wizard, magicspam

Post Reply
magicspam
Posts: 1253
Joined: Tue Oct 28, 2008 2:27 pm

MagicSpam PRO for DirectAdmin - 2.1-9.1 Has Been Released

Post by magicspam » Fri Jul 19, 2019 10:18 am

Dear Valued Customers,

As part of our continued efforts to provide the best anti-spam experience for hosting providers, we are pleased to inform you that we now have a new release 2.1-9.1 available for upgrade! In this release, the following updates have been made:

+ New Feature: Deliver to Spam Folder
+ New Feature: MagicSpam Interface Timezone setting
+ New Feature: Server IP on BMS list report
+ New Feature: Backup/Migration Tool
+ New Feature: Sender Country Blacklist
+ New Feature: Country Authentication Restrictions
+ New Feature: Authentication Logs
+ New Feature: Log Search Date filter
+ New Feature: Feedback and Enhancement Request Form
+ Enhancement: Added stable integration with DirectAdmin
+ Enhancement: More stable installation and uni-nstallation
+ Bug Fix: Fixed product notification feed ID
+ Bug Fix: Fixed a number of bugs in interface

To upgrade, first download the appropriate package for your system from our download site:

https://www.magicspam.com/download/

Once you have downloaded the package from our download site, please upload it to your server and if it is a Redhat based distribution (RedHat, CentOS, CloudLinux) use:

rpm -Uvh /path/to/package

of for Debian based distribution use

dpkg -i /path/to/package

command to upgrade MagicSpam.

[IMPORTANT] Please note that if you are upgrading from version 2.1-8.1 on a Debian based distribution, you will run into a few issues.

When the upgrade process hangs, please issue an interrupt signal by pressing Ctrl-C once - the upgrade process will continue on normally after that.
Towards the end of the upgrade process, you may get a message from the package manager about replacing MagicSpam configuration files. Please choose to replace the configuration files with the version from the new package by inputting 'Y'.

If you encounter any issues with the upgrade process, please contact our support team at support@magicspam.com.

There should be no issues on a fresh installation.We apologize for the inconvenience.

As always, if you have any questions, feature requests, or just want to drop us a line, please visit:

http://forums.magicspam.com

And as always, we thank all those who supplied us with feedback and feature requests and encourage you all to keep on sending us your great ideas for features you would like to see in MagicSpam to continue making this product better.

Thanks!
-- MagicSpam Support Team --

Post Reply

Return to “News and Announcements”

Who is online

Users browsing this forum: No registered users and 1 guest